<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<root>
  <item name="0" value="power_brozne5" />
  <item name="1" value="power_brozne4" />
  <item name="2" value="power_brozne3" />
  <item name="3" value="power_brozne2" />
  <item name="4" value="power_brozne1" />
  <item name="5" value="power_silver5" />
  <item name="5" value="power_silver4" />
  <item name="7" value="power_silver3" />
  <item name="8" value="power_silver2" />
  <item name="9" value="power_silver1" />
  <item name="10" value="power_gold5" />
  <item name="11" value="power_gold4" />
  <item name="12" value="power_gold3" />
  <item name="13" value="power_gold2" />
  <item name="14" value="power_gold1" />
  <item name="15" value="power_Platinum5" />
  <item name="16" value="power_Platinum4" />
  <item name="17" value="power_Platinum3" />
  <item name="18" value="power_Platinum2" />
  <item name="19" value="power_Platinum1" />
</root>